/*
 Theme Name:   Misk Foundation
 Theme URI:    https://www.misk.org.sa/
 Description:  Tarana Default Child Theme
 Author:       Misk Foundation
 Author URI:   https://www.misk.org.sa/
 Template:     taranadefaultvthree
 Version:      1.0.0
 Tags:         light, one-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  tarana-misknew
*/




@import url("../taranadefaultvthree/style.css");



/* =Fonts size
-------------------------------------------------------------- */

/*  Large font */
.xlarge_font{font-size:32px !important;}


.site-logo{
width: 240px;
padding: 5px 10px;
}



/* =Responsive
-------------------------------------------------------------- */

@media (max-width: 767px) {
.site-logo img{height: auto;}
.site-logo{text-align: center;margin: auto;}
    
.video-section .pattern-overlay {
background-image: url("images/parallaxvideo.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
min-height: 296px !important; 
}
.video-section .pattern-overlay h1{
margin: 50px auto 10px;
font-size:30px;
}
.video-section .pattern-overlay h3{font-size:20px;}

.carousel-inner, .carousel-inner>.item>a>img, .carousel-inner>.item>img{height: auto !important;}
#myCarousel .carousel-caption h3{font-size: 14px;}

.upper-footer .phone {
    border-left: 0;
    border-right: 0;
    margin:20px 0 20px 0;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.site-logo{text-align: center;margin: auto;}

.video-section .pattern-overlay {
background-image: url("images/parallaxvideo.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
min-height: 496px !important; 
}
.video-section .pattern-overlay h1{
margin: 100px auto 10px;
font-size:50px;
}
.video-section .pattern-overlay h3{font-size:30px;}

li.tweets_avatar{width: 48%;float: left;margin: 5px;}
.tweet_data{height: 200px;}
    
.carousel-inner, .carousel-inner>.item>a>img, .carousel-inner>.item>img{height: auto !important;}

.upper-footer .phone {
    border-left: 0;
    border-right: 0;
    margin:20px 0 20px 0;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.site-logo{margin-left: 0;margin-right: 100px;float: left;}
.navbar-brand{margin-top: 30px;}
#HeaderMenu ul {margin-top: 35px;}
#HeaderMenu .dropdown-menu {margin-top: 0;}
.carousel-inner, .carousel-inner>.item>a>img, .carousel-inner>.item>img{height: auto !important;}
    
    
.video-section .pattern-overlay {
background-image: url("images/parallaxvideo.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
min-height: 496px !important; 
}
.video-section .pattern-overlay h1{
margin: 100px auto 10px;
font-size:50px;
}
.video-section .pattern-overlay h3{font-size:30px;}

li.tweets_avatar{width: 48%;float: left;margin: 5px;}
.tweet_data{height: 200px;}

.upper-footer .phone {
    border-right:1px solid #ffffff;
}
}
 
@media (min-width: 1200px) {
.container{width:1340px !important;}
.site-logo{margin-right: 0px; margin-left: 0;float: left;}
.navbar-brand{margin-top: 35px;}
#HeaderMenu ul {margin-top: 35px;margin-bottom: 25px;}
#HeaderMenu .dropdown-menu {margin-top: 0;}
.home #header-menu-wrap .navbar-header {margin-right: 0;}
#header-menu-wrap.affix .navbar-header {margin-right: 0;}
.carousel-inner, .carousel-inner>.item>a>img, .carousel-inner>.item>img{height: auto !important;}
#myCarousel .carousel-caption h3{font-size: 34px;}
#wysija-2{left: 25%;right:auto;}
#wysija-3{left: 25%;right:auto;}
    
li.tweets_avatar{width: 24%;float: left;margin: 5px;}
.tweet_data{height: 200px;}

.upper-footer .phone {
    border-right:1px solid #ffffff;
}
}


/* =Misk header menu
-------------------------------------------------------------- */

  .affix {
      top: 0;
      width: 100%;
      z-index: 999999;
  }

.affix-top {
    top: 0px !important;
}



.header_profiles{
    padding: 0!important;
}


#top-bar .navbar-header {
    display: none;
    }

#top-bar .navbar-collapse.collapse {
    display: block!important;
}
    
#top-bar .navbar-nav>li, .navbar-nav {
    float: right !important;
}
    
    
#top-bar .navbar-nav.navbar-right:last-child {
    margin-right: -15px !important;
}
    
#top-bar .navbar-right {
    float: right!important;
}

#top-bar .form-control{
    height: 35px!important;
}
/* =Misk Screen Video Background
-------------------------------------------------------------- */


.video-section .pattern-overlay {
background-color: rgba(71, 71, 71, 0.59);
padding: 110px 0 32px;
min-height: 696px; 
/* Incase of overlay problems just increase the min-height*/
}
.video-section h1, .video-section h3{
text-align:center;
color:#fff;
}
.video-section h1{
font-size:80px;
font-weight:bold;
text-transform: uppercase;
margin: 140px auto 10px;
text-shadow: 1px 1px 1px #000;
-webkit-text-shadow: 1px 1px 1px #000;
-moz-text-shadow: 1px 1px 1px #000;
}
.video-section h3{
font-size: 25px;
font-weight:lighter;
margin: 0px auto 15px;
}
.video-section .buttonBar{display:none;}
.player {font-size: 1px;} 








/* =Misk myCarousel
-------------------------------------------------------------- */

#myCarousel .carousel-caption{
 width: 50%;   
margin-left: auto;
margin-right: auto;
}

/* =Page Tabs
-------------------------------------------------------------- */

.page .nav-pills>li.active>a, .page .nav-pills>li.active>a:focus, .page .nav-pills>li.active>a:hover {
    background-color: #14ab8c;
    color: #fff !important;
}
.page .nav-pills>li>a {
    color: #666;
    background-color: #fff;
    border: solid 1px #ccc;
    margin: 2px;
}
.misk_tab ul li:before{display: none;}
.post .misk_tab ul{padding: 0;}




/* =Misk widget home: Title
-------------------------------------------------------------- */

#tra_pages-2 h4, #tra_pages-3 h4, #tra_services-2 h4,#tra_products-5 h4, #text-2 h4, #text-6 h4{
    text-align: center;
    font-size: 30px;
    line-height: 1.2;
}







/* =Misk widget home: About us
-------------------------------------------------------------- */

#content .announcement-info, #text-2.panel, #text-2 .panel-heading, #text-6.panel, #text-6 .panel-heading{
background-color: transparent;
border-color: transparent;
}



#text-2 .panel-heading, #text-6 .panel-heading{color: #fff;}
#text-2.panel, #text-6.panel{color: #bababa; font-size: 20px;text-align: center;width: 100%;}
#text-2, #text-6{display: inline-block;}


.botton_more{
 margin: 40px auto auto auto;
padding: 20px 40px 20px 40px;
border: 2px solid #fff;
border-radius: 5px;
display: inline-block;
}

.botton_more a{
color: #fff !important;
}

.botton_more:hover{
background: #000;
}

/* =Misk widget home: interests
-------------------------------------------------------------- */

#tra_pages-2.panel, #tra_pages-3.panel, #tra_pages-2 .panel-heading, #tra_pages-3 .panel-heading, #tra_pages-2 hr, #tra_pages-3 hr{
background-color: transparent;
border-color: transparent;
}

#tra_pages-2 .panel-heading,#tra_pages-3 .panel-heading, #tra_pages-2 a, #tra_pages-3 a{color: #fff !important;font-weight: 700;}
#tra_pages-2.panel, #tra_pages-3.panel{color: #fff;}
#tra_pages-2, #tra_pages-3{box-shadow: none;}


#tra_pages-2 .panel-body, #tra_pages-3 .panel-body{
text-align: center;  
}

#tra_pages-2 h5, #tra_pages-3 h5 {
margin: 20px 0 20px 0;
}

#tra_pages-2 p, #tra_pages-3 p {
line-height: 2;
font-size: 16px;
}


#tra_pages-2 h5, #tra_pages-3 h5{
font-size: 28px;
}

#tra_pages-2 img, #tra_pages-3 img{
background: #333;
border-color:#333;
}

#tra_pages-2 .img-thumbnail, #tra_pages-3 .img-thumbnail {
border-radius: 50%;
}

#tra_pages-2 .img-thumbnail:hover, #tra_pages-3 .img-thumbnail:hover {
background: #fff;
border-color:#fff;
}


/* =Misk main
-------------------------------------------------------------- */


.blog h4 {
    color: #fff;
    text-align: center;
    font-size: 35px;
    line-height: 1.2;
    margin-bottom: 40px;
}

.homepage-pane .caption {
    padding: 1em;
    color: #fff;
    position: absolute;
    top: 0px;
    height: 100%;
}
#blog .post:hover .caption {
    display: none;
    width: 100%;
}

.homepage-pane .caption a,.homepage-pane .caption a:hover,.homepage-pane .caption a:visited {
    color: #fff!important;
}
.alpha .caption {
    background: rgba(102, 102, 102, 1);
}
.omega .caption {
    background: rgba(102, 102, 102, 0.6);
}


.homepage-pane .more {
    position: absolute;
    bottom: 20px;
    right: 20px;
    left: auto;
     color: #fff!important;
}

.homepage-pane .entry-title{
 margin: 80px 0 30px 0;   
}
    
.homepage-pane .glyphicon{color:#fff;margin:0 10px;}

/* =Misk widget home: full width background image
-------------------------------------------------------------- */

html, body {
overflow-x:hidden;
font-size: 16px !important;
}

/* .tarana-box {
    position: relative;
    padding: 100px 0 100px 0;
} */
.tarana-content {
    position: relative;
    z-index: 2;
}
/* .home .bottom_slider {
    background-image: url("images/parallax0.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
    top: -20px;
} */

/* .home .services_contents {
    background-image: url("images/parallax4.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
     top: -20px;
} */


/* .home .top_contents {
    background-image: url("images/parallax1.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
     top: -20px;
} */


/* .home .frontpage_blog {
    background: #444;
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
    max-width: none;
    top: -20px;
} */

/* .home .frontpage_contents {
    background-image: url("images/parallax9.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
     top: -20px;
} */

/* .home .bottom_contents {
    background-image: url("images/parallax2.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
     top: -20px;
} */
/* .layer {
    background-color: rgba(58, 66, 73, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */


.home .entry-content{
    min-height: 600px;
}
.home .entry{
    box-shadow: none;
}
/* =Misk widget home: Events
-------------------------------------------------------------- */

#tra_services-2 .nav-pills>li.active>a,#tra_products-5 .nav-pills>li.active>a, #tra_services-2 .nav-pills>li.active>a:focus,#tra_products-5 .nav-pills>li.active>a:focus, #tra_services-2 .nav-pills>li.active>a:hover, #tra_products-5 .nav-pills>li.active>a:hover {
    background-color: #3a4249;
    color: #fff !important;
    display: none;
}
#tra_services-2 .nav-pills>li>a, #tra_products-5 .nav-pills>li>a {
    color: #fff;
    background-color: transparent;
    border: solid 2px #fff;
    margin: 2px;
    font-size: 20px;
    display: none;
}

#tra_services-2 .nav-pills>li>a:hover, #tra_products-5 .nav-pills>li>a:hover {
background-color: #3a4249;
}


#tra_services-2.panel, #tra_products-5.panel, #tra_services-2 .panel-heading, #tra_products-5 .panel-heading{
background-color: transparent;
border-color: transparent;
}


#tra_services-2 h4:before, #tra_products-5 h4:before, #tra_services-2 h4:after, #tra_products-5 h4:after{
background: #fff;

}

#tra_services-2 h4, #tra_products-5 h4, #tra_pages-4 h4{
color:#fff;
}

#tra_services-2 .post_title, #tra_products-5 .post_title, #tra_pages-4 .post_title{
  text-align: center;
    font-size: 20px;
}



/* =Misk widget home: International Misk
-------------------------------------------------------------- */

#tra_pages-4 h4{
color:#fff;
text-align: center;
font-size: 35px;
line-height: 1.2;
}

#tra_pages-4 h5{
color:#fff;
font-size: 20px;
line-height: 1.2;
  text-align: center;
    width: 100%;
    padding: 10px;
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
}

#tra_pages-4 h5:hover{
background: #111;
}


#tra_pages-4 h5 a{
color:#fff !important;
}


#tra_pages-4 .post_title{
  text-align: center;
    font-size: 20px;
}


#tra_pages-4{
margin-top: 80px;
}

#tra_pages-4 .m5_0{
border-color: transparent;
}

#tra_pages-4.panel, #tra_pages-4 .panel-heading{
background-color: transparent;
border-color: transparent;
}



/* =Misk widget home: Sponsored by Misk
-------------------------------------------------------------- */


#tra_products-3.panel,#tra_products-6.panel, #tra_products-3 .panel-heading, #tra_products-6 .panel-heading{
background-color: transparent;
border-color: transparent;
}


#tra_products-3 h4:before,#tra_products-6 h4:before, #tra_products-3 h4:after, #tra_products-6 h4:after{
background: #fff;

}

#tra_products-3 h4, #tra_products-6 h4{
color:#fff;
text-align: center;
font-size: 35px;
line-height: 1.2;
}

#tra_products-3 .post_details h5, #tra_products-6 .post_details h5{
  text-align: center;
font-size: 18px;
}



/* =Misk widget home: Tweets
-------------------------------------------------------------- */

#text-3.panel, #text-9.panel, #wptt_twittertweets-2.panel, #text-3 .panel-heading, #text-9 .panel-heading, #wptt_twittertweets-2 .panel-heading{
background-color: transparent;
border-color: transparent;
}


#text-3 h4, #text-9 h4, #wptt_twittertweets-2 h4{
    color: #666;
    text-align: center;
    font-size: 35px;
    line-height: 1.2;
}

#wptt_twittertweets-2 h4:before{
       content: "\f099";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #1da1f2;
    font-size: 30px;
    padding-left: auto;
    padding-right: 0.5em;
}


/* =Misk widget home: contact us
-------------------------------------------------------------- */

#text-5 .panel, #text-4 .panel, #text-7 .panel, #text-8 .panel, #text-5 .panel-heading, #text-4 .panel-heading, #text-7 .panel-heading, #text-8 .panel-heading{
background-color: transparent;
border-color: transparent;
}

#text-5 .panel, #text-4 .panel, #text-7 .panel, #text-8 .panel, #text-5 .panel-heading, #text-4 .panel-heading, #text-7 .panel-heading, #text-8 .panel-heading{
color: #ffffff;
}

#text-5 .form-control, #text-4 .form-control, #text-7 .form-control, #text-8 .form-control{
background-color: rgba(255, 255, 255, 0.4);
border-color: transparent;
}

/* =Misk widget home: Newsletters
-------------------------------------------------------------- */



#wysija-2 .panel, #wysija-3 .panel, #wysija-2 .panel-heading, #wysija-3 .panel-heading{
background-color: transparent;
border-color: transparent;
}

#wysija-2 .panel-heading, #wysija-3 .panel-heading{
margin-top: 60px;
border-bottom: 1px solid #ccc;
}

#wysija-2 .panel, #wysija-3 .panel, #wysija-2 .panel-heading, #wysija-3 .panel-heading{
color: #fff;
text-align: center;
}



.wysija-paragraph {
  float: left;
  line-height: 28px !important;
  margin: 5px;
  }

.wysija-paragraph  input{
width: 180px;
  color: #fff;
  background: rgba(255, 255, 255, .27);
    border: 0px;
  padding: 5px;

}

.widget_wysija_cont .wysija-submit{
  font-size: 14px;
  line-height: 23px !important;
  display: inline-block;
  width: 95px;
  max-width: 100%;
  padding: 8px 0 7px;
  color: #fff;
  background: #f0ad4e;
   border-radius: 0px;
    border: 0px;
	margin-top: 5px; 
}

.widget_wysija_cont .wysija-submit:hover{

  background: #000;
border: 0px;
}

/* =Misk widget home: partners
-------------------------------------------------------------- */

#tra_products-4.panel,#tra_products-7.panel, #tra_products-4 .panel-heading, #tra_products-7 .panel-heading{
background-color: transparent;
border-color: transparent;
}


#tra_products-4 h4:before,#tra_products-7 h4:before, #tra_products-4 h4:after, #tra_products-7 h4:after{
background: #fff;

}

#tra_products-4 h4, #tra_products-7 h4{
color: #666;
text-align: center;
font-size: 35px;
line-height: 1.2;
}


/* =Misk Internal Template 
-------------------------------------------------------------- */


.header_internal {
    background-image: url("images/parallax5.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 400px;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
    top: -20px;
}

.header_internal_shoof {
    background-image: url("images/parallax6.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 400px;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
    top: -20px;
}

.header_internal_bookfair {
    background-image: url("images/parallax7.jpg");
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 400px;
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
    top: -20px;
}

.internal .entry{
    margin-top: 400px;
}


.internal .page-header{
position: absolute;
top: -10px;
color: #fff;
}

.internal .page-brief, .internal .page-media {
text-align: center;
display: inline-block;
margin-bottom: 100px;
width: 100%;
}


.internal .page-media .glyphicon{
font-size: 60px;
background: #1da1f2;
color: #fff;
border-radius: 50%;
padding: 30px;
}

.internal .page-media .glyphicon:hover{
background: #333;
}




.wp_copyright, .tarana_copyright{ display: none;}


/* =Misk widget home: slideanim
-------------------------------------------------------------- */

.slideanim {visibility:hidden;}

.fadeIn{visibility: visible;}



/* =Misk main slider
-------------------------------------------------------------- */


#myCarousel .carousel-caption {

    padding: 50px !important;

    width: 100%;
    height: 30%;

    

    background: -webkit-gradient(linear,right top,right bottom,color-stop(0,rgba(25,35,45,0)),color-stop(90%,rgba(9,10,11,1)))!important;
    background: -webkit-linear-gradient(top,rgba(25,35,45,0) 0,rgba(0,0,0,1) 99%)!important;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 10%,rgba(0,0,0,.9) 98%)!important;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 10%,rgba(0,0,0,.9) 98%)!important;

}


/* =Misk footer
-------------------------------------------------------------- */


#footer-menu li {
    padding: 5px 0 !important;
    font-weight: 600;
}

#footer-menu ul li a {
    font-size: 14px !important;
    }

#footer-menu ul li::before {
font-family: "Font Awesome 5 Free"; 
content: "\f105";
padding-right: 5px;
padding-left: 0;
color: #14ab8c;
}


/* =POST */

.thumbnail_excerpt{
background: #14ab8c;
color: #ffffff;
font-size: 12px;
padding: 5px;
}

.footer-site-logo{
    margin: auto;
    width: 130px;
    padding: 5px 10px;
}
    
    
#tarana-dynamic-widget-tarana_before_footer .panel {
    margin: 20px;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 ;
    box-shadow: 0;
}

.footer_heading{
    padding: 20px;
    margin: 0;
}

.upper-footer {
    color: #c1cdd5;
    font-size: 16px;
    margin: auto;
}
.upper-footer span {
    display: block;
}


.footer_heading .btn-primary {
    color: #fff;
    background-color: #14ab8c;
    border-color: #14ab8c;
    border-radius: 0;
    }
.footer_heading .btn-primary:hover {
    color: #fff;
    background-color: #0f7e67;
    border-color: #0f7e67;
    border-radius: 0;
}



#footer #profiles{
    margin: 0 0 20px 0;
}
 #profiles .social{
    padding: 0;
    display: inline;
    margin: 0px;
    /* justify-content: flex-end; */

}
#profiles .social span{
    background: #c1cdd5;
    /* border-radius: 50%; */
    width: 40px;
    height: 40px;
    text-align: center;
    margin-left: 5px;
    padding: 10px 10px;
}
#profiles .social span:hover{
    background: #ffffff;
}
#profiles .social img{
    width: 18px;
}

/* = TWEEPS 2017
-------------------------------------------------------------- */


ul.display-posts-listing{
list-style: none;
}


.display-posts-listing .listing-item {
clear: both;
border-top: 1px solid #e9e9e9;
padding: 25px 0px;
font-size: 18px;
}

.display-posts-listing img {
float: left;
margin-right: 10px;
}

.display-posts-listing .excerpt-dash{
display: none;
}

.display-posts-listing .date {
display: block;
}




.rtl .display-posts-listing img{
float: right;
margin-left: 10px;
}

.display-posts-listing img{
width:120px;
    height:100px;
}



.breadcrumb{
    background-color: #ffffff !important;
}